Bug 1009969 - DB Driver Class name is not selected when editing Teiid custom datasource
DB Driver Class name is not selected when editing Teiid custom datasource
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: David Gutierrez
Marek Baluch
:
Depends On:
Blocks: 1009872
  Show dependency treegraph
 
Reported: 2013-09-19 11:36 EDT by Van Halbert
Modified: 2014-08-06 16:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4131 Major Resolved DB Driver Class name is not selected when editing Teiid custom datasource 2014-07-09 05:23:53 EDT

  None (edit)
Comment 3 JBoss JIRA Server 2013-09-26 12:43:52 EDT
David Gutierrez <dgutierr@redhat.com> updated the status of jira JBPM-4131 to Resolved
Comment 4 Marek Baluch 2013-12-10 09:02:22 EST
Verified on ER5.

If db driver class is 'org.teiid.jdbc.TeiidDriver' then 'Teiid' will be selected in the combobox (on edit).

Note You need to log in before you can comment on or make changes to this bug.